title: Moon-Moon IRC Bot
version: v0.1.0
category: Standalone_Bot
author: Charles Heywood
confidence: high
runner_up: ''
original_file: v0.1.0.tar.gz
source_path: Standalone-Bots/moon-moon/v0.1.0.tar.gz
output_path: Standalone_Bot/Moon-Moon_IRC_Bot/v0.1.0__v0.1.0.tar
content_hash: 9012164b228df5f05083e9fbb6226d15cd28f508
size_bytes: 5251
has_extracted: true
processed_at: '2026-06-28T02:06:02'
duration_sec: 12.74
